import { Meta } from '@storybook/react';
import { ICharacterStatusProps } from '../../../components/CharacterStatus/CharacterStatus';
declare const meta: Meta;
export default meta;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, ICharacterStatusProps>;
